<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="f94a8a037aa6fda5" weblate-flags="no-wrap">
        <source>[[!meta title="Why is the time wrong?"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5597eddb71b5860f">
        <source>When Tails starts, the system time zone is set to GMT (Greenwich Mean Time). This time zone might be a few hours in the future if you are west of the United Kingdom, or in the past if you are east of the UK. The minutes should be accurate.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0bf1d9a91e293d19" weblate-flags="no-wrap">
        <source>[[!img gmt.png class="screenshot" alt="Time displayed with 'GMT' indication in top navigation bar"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7f1e3a1319e65175">
        <source>We do this for anonymity reasons: if some application reveals your actual time zone, it might help identifying who you are.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="154606787103b0aa">
        <source>Having all Tails users set to the same time zone makes it more difficult to distinguish you from other Tails users.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="074d0e3d62077e50" weblate-flags="no-wrap">
        <source>Displaying the time in your local time zone</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a54098aac3214f60">
        <source>If connecting to Tor using a bridge fails and you have to [[set the clock and time zone|doc/anonymous_internet/tor/troubleshoot]] of your computer, the time is displayed in your time zone instead of in GMT.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6c2c277da6329fdb" weblate-flags="no-wrap">
        <source>[[!img local.png class="screenshot" alt="Time displayed without 'GMT' indication in top navigation bar"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2eeb06fc3546a7d2" weblate-flags="no-wrap">
        <source>&lt;div class="bug"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b49778dc90a5807c" weblate-flags="no-wrap">
        <source><p>Fixing the clock when Tails fails to connect to Tor is currently the only
way of changing the time zone of the time displayed in the top navigation
bar.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="72d3e14db336cd19" weblate-flags="no-wrap">
        <source><p>In the future, we want to make it possible to change this time zone
([[!tails_ticket 10819]]) from the desktop and store it in the Persistent
Storage ([[!tails_ticket 12094]]).</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="669073b3f099fdc4" weblate-flags="no-wrap">
        <source>Time used by applications</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2d825c36d7a7b9e0">
        <source>Even if the time is displayed in your local time zone in the top navigation bar, the internal time used by all applications in Tails is still in GMT to protect your anonymity.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bd30c02df72fbc75">
        <source>For example, the sending time of emails in *Thunderbird* or messages in *Pidgin* is always in GMT to avoid leaking your time zone to the people you write to.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
